
body {
    color: #000;
    font: 400 75%/150% "Open Sans",Helvetica,sans-serif;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
#oqrHVdUyOatM {
    width: 100%;
	 border-bottom: 1px solid #000 !important;
}
.pXyNhOywSpBr {
    background-color: #000000;
	float: left;
    width: 100%;
}
.GIENwbcQuUUJ {
    line-height: 2.5em;
	margin: 0 auto;
	width: 66%;
	font-size: 16px;
}
.pZntdrONjRTU {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 25px 0;
    width: 100%;
}
.header-primary{
	width: 66%;
	margin:0 auto;
	}
.TsLzDarqecsO{
	float:right;
	 background: rgba(0, 0, 0, 0) url("../images/cart.png") no-repeat scroll 0 0;
    height: 55px;
    line-height: 55px;
    width: 52px;
	}
#KQHLxbBUSmlp{
	float: right;
    font-size: 20px;
    margin-top: -20px;
	}
.DDhneiUIlatu {
   margin: 5px auto;
    padding: 0;
    width: 1050px;
}
#uOZlrLckpcNg {
   clear: both;
}
.page-wrapper.shadow {
    display: inline-block;
    text-align: left;
    width: 100%;
}

.wktEXMOficFU{
	margin: auto;
    width: 960px;
	}
#riySKIFvnarG{
	color:#F00;}
.flag {
    left: 196px;
    position: absolute;
    top: 35px;
    width: 50px;
}
.intro span{
  color:#debe5f;
}
.nxHFphDRfCIU{ 
    margin-top: 20px;
}
.ZqbUPHQXZbCP{
	width: 48%;
	box-sizing: border-box;
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
	}
.ZqbUPHQXZbCP  a{
	color:#969b9b;
	}
.rFRGfXSeRGjf{
    height: auto;
    margin-top: 0;
	width: 48%;
	box-sizing: border-box;
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
	color:#969b9b;
	}
.northfaceMain {
  margin: 0 auto;
  text-align: left;
  width: 1000px;
}
.top_bar {
 margin: 0 auto;
    width: 1092px;
}

.YFJWOTBZsAhShead a{
  color: #ce7333;
  padding: 20px 0 15px 35px;
}

.header-main {
  
}

#LoginBar {
  box-sizing: border-box;
  color: #fff;
  height: 100%;
  padding: 8px;
  position: relative;
  text-align: left;
  z-index: 1;
}
#LoginBar a {
  color: #fff;
  line-height: 34px;
  margin-right: auto;
}
 .columns {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px;
}
.T4v1UxfRIM {
  background: #000 none repeat scroll 0 0;
}
#rowone_iutf {
  margin: 0 auto;
  width: 1000px;
}
.top1 {
  padding-bottom: 0;
  padding-top: 0;
}
#HK5y82e1Dz {
}
.logoWrapper{
  height: 129px;
  margin: auto;
  position: relative;
  width: 1000px;
}
#contentWrapper .logo {
  text-align: center;
}
.work-wear-title {
  float: left;
  margin: 10px 0 20px;
  width: 100%;
}
.work-wear-title h1 {
  color: #2b2a29;
  font-family: "Lato",sans-serif;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
}
.top-head {
  color: #fff;
  float: right;
  width: 770px;
}
.LOBnYDwvQm{
  background-position: center top;
  overflow: hidden;
  position: relative;
}
.sea1 {
  clear: right;
  float: right;
  margin-right: 30px;
}

.eJDEjaEqpHzK {
    color: #b5b5b5;
    float: right;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    padding-bottom: 0;
}
.topright{
	float:right;
	}
.TgIKSY1h9i {
  color: #999;
  float: right;
  font-weight: bold;
  height: 32px;
  line-height: 40px;
  margin-top: 1px;
  padding-right: 6px;
}
.KloLihWJFZdD select {
  font-size: 10px;
  width: 89px;
}
.wrapper {
  background: #000000 none repeat scroll 0 0;
  height: 30px;
}
.main-width {
  color: #333;
  font-size: 1em;
  height: 5px;
}

.cSrYT4joMg {
  float: right;
  height: 30px;
  line-height: 25px;
  padding-bottom: 0;
}
#vne9OgAQXw {
  margin: auto;
  width: 1000px;
}
.left {
  color: #2b2b2b;
  float:left;
}
.menu1 {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.links img {
  position: relative;
  top: 4px;
}
.nxXwSdESxWKr{display: inline;}
.navNextPrevWrapper {text-align:center;}


#sRAzsblNjB {
  color: #333;
  float: right;
  font-size: 1em;
  padding-top: 3px;
}
.YFJWOTBZsAhSitems {
  background: transparent url("../images/cart_2.gif") no-repeat scroll 0 8px;
  color: #fff;
  float: left;
  height: 25px;
  margin: 10px 50px 0 10px;
  padding-left: 18px;
  padding-top: 8px;
}
.head_1 .left .links a {
  color: #fff;
  text-transform: uppercase;
  margin: 0 5px;
  padding: 5px;
}
.head_1 .left .links a:hover {
  text-decoration: underline;
}
.head {
  background: rgba(0, 0, 0, 0) url("../images/head-bg.jpg") repeat-x scroll left top;
}
#JDPtadRPaV {
  height: 138px;
  margin-top: 1px;
}

#atnEDcOIbv {
  background: transparent url("../images/menu-bg.png") no-repeat scroll left 10px;
  color: #000;
  float: right;
  height: 65px;
  line-height: 65px;
  padding-left: 35px;
  padding-right: 20px;
  text-align: left;
  text-transform: uppercase;
}
#atnEDcOIbv a {
  color: #000;
  font-weight: bold;
  padding: 0 5px;
}
#ymtjMXlU {
  display: inline;
  float: right;
  height: 100px;
  width: 400px;
}
#LlLMwijDZzaF{
	float:left;}
#oZufEwXNCfNX {
	float:left;
	margin-left: 180px;
}
#hEvEyuIlVOtf {
    clear: both;
    border-radius: 6px;
    color: #bbb;
    height: 36px;
    margin: 0 auto;
    width: 1050px;
}
#AnMuWpcpoMgH{
	color: #333;
    font-size: 1.1em;
    height: 90px;
	}
#gotoTop {
    background: rgba(0, 0, 0, 0) url("../images/backtop.png") repeat scroll left top;
    cursor: pointer;
    display: none;
    height: 55px;
    margin-left: 535px;
    margin-top: -50px;
    position: fixed;
    right: 20px;
    top: 75%;
    width: 40px;
}

.yANVK3wi8r {
    color: #000;
    float: right;
    height: 65px;
    margin-top: 25px;
    width: 675px;
}
.right  a{
	 color: #000;
    text-decoration: none;
	}
.YFJWOTBZsAhS-header {
  margin: 2px auto 3px !important;
  padding: 1px;
}
.align-center {
  margin: auto !important;
  text-align: center !important;
}
.gNrFE90aSB a{
  color: #ccc;
  font-weight: bold;
  padding-left: 10px;}
.gNrFE90aSB {
  float: right;
  line-height: 25px;
  margin: 15px 20px 0 0;
  padding: 0;
  text-align: center;
}
.s1 {
  background: rgba(0, 0, 0, 0) url("../images/header_bg3.gif") repeat-x scroll left top;
  float: right;
  margin-right: 26px;
  width: auto;
}
.s2 {
  background: rgba(0, 0, 0, 0) url("../images/header_bg2.gif") no-repeat scroll left top;
  width: auto;
}
.s3 {
  background: rgba(0, 0, 0, 0) url("../images/header_bg4.gif") no-repeat scroll right top;
  padding: 2px 12px 4px 31px;
  width: auto;
}
.search-header form {
  float: left;
}
.search-header {
  margin: 3px 0;
}
.td-search-header {
  position: absolute;
  right: 2px;
  top: 36px;
  width: auto;
}
.titolo-cart {
     color: #900 !important;
    font-weight: bold;
}

.YFJWOTBZsAhS-icon {
    background: transparent url("../images/bg-dots.gif") repeat scroll left top;
    border-radius: 4px;
    clear: both;
    float: right;
    height: 31px;
    margin: 15px 0 0;
    padding: 7px;
}
.search{
    display: table-cell;
    float: left;
    vertical-align: middle;
	}
.eFQIBENBqtnx{
    border-radius: 4px;
    box-shadow: none;
    color: #d7d7d7;
    font-weight: 300;
    line-height: 38px;
    margin: 0;
    text-indent: 15px;
    width: 420px;
	}
.ZI5xtgehHf {
   margin-top: 5px;
   float:left;
}
#HeaderRight{
  float:right;}
.menu{
  background: #000 none repeat scroll 0 0;
  border-radius: 5px;
  clear: both;
  height: 54px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 952px;
  z-index: 9;
  }
  
.col1 {
  float: left;
}
.col2 {
  background: rgba(0, 0, 0, 0) url("../images/header_bg5.gif") no-repeat scroll 0 12px;
  float: right;
  padding-left: 10px;
  width: auto;
}
.centerBoxContentsNew:hover
.zFeHIvPmZumB  a img{
  padding-left:5px;
  transform:rotate(2deg);
  }
.col3 {
  float: right;
  margin: 12px 10px 0 0;
}
#FMNQqSJVBLSl  li{
    float: left;
    height: 100%;
}
#FMNQqSJVBLSl{
	display: block;
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
	}
#FMNQqSJVBLSl li:hover{ 
background: rgba(0, 0, 0, 0) url("../images/arcmunebg.png") repeat-x scroll 0 0;
}
#FMNQqSJVBLSl li a{ 
   color: #333;
    cursor: pointer;
    float: left;
    font-family: Helvetica;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    margin: 0 16px;
  }
#FMNQqSJVBLSl li ul li a{
	color:#fff;}
#yMBPmtRhNxez{
    border-radius: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 780px;
	}
 .xBxDckTxNUat{
	color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	}
.PnwYsaOjvOkp{
	 float: left;
    width: 9em;
	padding: 0.2em;
	}
.yhAgGJYo {
  overflow: hidden;
  padding-left: 12px;
}
.zjYYeMZY {
  overflow: hidden;
  padding-right: 12px;
}
#OyptDVzo {
  border: medium none;
  margin: 0 auto;
  text-align: left;
  width: 960px;
}
#s6aFRdAxBe {
  background: #fff none repeat scroll 0 0;
  margin: 15px auto 30px;
  overflow: hidden;
  padding-top: 11px;
  width: 979px;
}
#KtWzxavnJLTl #SkSBORLfuLhe{
  color: #ff6600;
  font-weight: bold;
  padding-left: 0;
  }

.menu ul li.li_none {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

  .avz3M4Elkq {
  height: auto !important;
  min-height: 100px;
  padding: 0;
  text-align: center;
}
#ZXYab9G4hi {
  
}
#IkkzdLvdSHuI {
     box-shadow: 0 0 2px #000;
    margin: 5px auto;
    padding: 5px;
}

.mb-widy {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#kBLTcRuhJZIP {
  margin: 0;
  padding: 0;
}
#ZXYab9G4hi ul{
  padding-left: 200px;
  }
#ZXYab9G4hi ul li {
  float: left;
  height: 25px;
  overflow: hidden;
  text-indent: 10px;
}
#footer  a{
  padding: 0 10px;
  }
.bodyWidth {
  float: left;
  width: 769px;
}
 .ZARVx2qfkn {
  float: right;
  margin-top: 0;
  padding: 12px 5px 5px;
}
.ulYCX1pR5k {
  margin: auto;
  width: 1000px;
}
#contentWrapper {
  clear: both;
  margin: 0 auto;
}
#productMainImage{
  float: left;
    width: 320px;
}
.gnmHIgWpVjTi{
  color:#000;}
.ExBuHaQwIhkm {
  margin-top: 6px;
  width:78%;
  float:right;
}
#FLZqxFiRXCkS {
   width: auto;
}
.zpdoyClR {
  clear: both;
  padding: 10px 0;
  width: 730px;
}
.head_2 {
  color: #a5a18f;
  font-size: 12px;
}
.head_2 a {
  color: #f9f195;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
.head_2 a:hover {
  text-decoration: underline;
}
#evur7gnqpN {
  vertical-align: top;
  width: 1150px;
}
.p91vnTm2id {
  clear: both;
  margin: 0 auto;
}
#Quqj1cvQZI {
   background: #fff none repeat scroll 0 0;
  float: left;
  margin: 0 auto;
  padding-bottom: 20px;
  width: 100%;
}
#specials{
  line-height: 19px;
  text-align: center;
   margin: 10px 0;
}
#dZ8BAwS5tD {
  width: 100%;
}
.lgaEQrrJghmp{
	 background: #3c150b url("../images/tbodybg.png") repeat-x scroll 0 0;
    border: 1px solid #343434;
    border-radius: 10px;
    margin: 15px 0 0;
  
  }
#qQXaeVwYJqWZ{
	}
#OHgcsSO5Ia{
  margin-left: 0;
  margin-right: 0.5em;
}
  #qQXaeVwYJqWZ ul{
  padding: 0;}
#boduojieyi a{
  color: #eee;
  font-size: 13px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;}
#boduojieyi {
   color: #eee;
  display: inline;
  float: right;
  font-weight: normal;
  margin-right: 5px;
  text-transform: capitalize;
  z-index: 9999;
}
header {
  background: #000 none repeat scroll 0 0;
}
#informationContent ul li{
	padding:10px 0 10px 10px;
	}
.lgaEQrrJghmp h3{
	border-bottom: 1px solid #babab9;
    color: #fff;
    font-family: Vijaya;
    padding: 0.3em 0;
    text-align: left;
    text-indent: 4px;
    text-transform: capitalize;
	 }  
.sideBoxContent  {
    font-size: 1.2em;
    margin: 0;
	padding-bottom: 10px;
	}
.jSczrDntxHmJ{
   background: #000000 url("../images/boxcenter---.jpg") repeat-y scroll 0 0;
  border: 1px solid #333333;
  margin-bottom: 10px;
  padding: 1px;
}
#categories ul li a {
    background: #441003 none repeat scroll 0 0;
    border: 1px solid black;
    border-radius: 5px;
    color: #ff9900;
    display: block;
    font-family: Tahoma,Verdana,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    margin: 5px;
    padding-left: 10px;
    text-decoration: none;
}
#categories ul li a:hover{
}
#specials a,{
  color: #000;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
}
.topleft  a{
	 background-color: #333;
    border: 1px solid #333;
    border-radius: 6px;
    color: #fff !important;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    text-transform: uppercase;
	}
.curr {
  padding: 7px 0 9px;
}
.clear {
  clear: both;
}
FORM,select{
  display: inline;
}
.GvzhHMpaMHDO{
    padding: 5px;
	}

.GIENwbcQuUUJ-right a{
   color: #999;
  padding: 0 20px;}
.GIENwbcQuUUJ-right li {
   background: rgba(0, 0, 0, 0) url("../images/topcartli.jpg") no-repeat scroll left top;
  display: inline;
  float: left;
}

.GIENwbcQuUUJ-right  li.last {
  background: rgba(0, 0, 0, 0) url("../images/topcart_last.jpg") no-repeat scroll 0 0;
}
input{
	vertical-align: middle;
  }
#search_bg input {
}
.ihoptKaGQMzw{
   margin: 10px;
  padding: 10px;
   }

.Ylrab7zKWf {
  float: right;
  width: 230px;
}
.zjTsiUBzcnxW a{
  color:#000;
  }
  .zjTsiUBzcnxW a:hover{
  color:#F00;
  }

#contentMainBody {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
}

.Ylrab7zKWf span {
  border-bottom: 0 none;
}

#zutZROBr ul {
  margin: 0;
  padding: 0;
}
#zutZROBr {
  float: left;
  margin: 0 auto;
  position: relative;
  text-align: center;
  z-index: 6;
}
#IuRqvqYg {
  height: 52px;
  margin: auto;
  width: 997px;
}
#IuRqvqYg ul {
  display: block;
  margin: 0;
  padding: 0;
}

#IuRqvqYg .selected first {
  padding-left: 12px;
}
#IuRqvqYg ul li {
  
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  height: 36px;
  line-height: 36px;
  margin-left: 2px;
  padding: 10px 12px 0;
}

.product-col .AVvxcFtCPRPx {
  float:left;
width:170px;
  
  
}
#wQtgxhmANGuw{
  text-align:center;}
.product-col .hBXdwYTzdpBn {
   float: left;
  padding-left: 10px;
  width:274px;

}
.ILDSLPrFdHGx{
	margin: 20px 0;
	 text-align: center;
	}
h2.BZiZuhoyfjUO {
	background: #000 none repeat scroll 0 0;
    padding: 5px 10px;
	
}
.product-col .fHLYBVYIFThf {
  color: #090704;
  font-size: 12px;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  height:40px;
  overflow:hidden;
}
.product-col .DKqkBOIpKTMf {

}
.product-col .vkrGFFERWSCq {
 float: left;
  padding: 0 0 7px;
}
.product-col .ADBdSBdjjtdU {
  float: right;
  padding-right: 13px;
  
}

#footer .DKqkBOIpKTMf_copyright {
  float: right;
  font-size: 1.2em;
  width:310px;
}
.VK19eQtFXb {
  width: 1150px;
}
#informationContent a,#moreinformation a,.sideBoxContent a{
	color:#fff;}
#hloEFyzJdaCM {
   background-color:#000;
    height: 145px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
#footer {
   font-size: 11px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

.botpaglink ul li {
  float: left;
}
#footerPay_iutf {
   float: right;
}
.ILDSLPrFdHGxin {
  padding: 20px 0 15px 30px;
}
#pay_foot {
  border-bottom: 3px solid #999999;
  height: 30px;
}
.footer_payment_online {
  background: rgba(0, 0, 0, 0) url("../images/payimg_foot.jpg") no-repeat scroll 0 0;
  float: left;
  height: 28px;
  margin-left: 10px;
  width: 456px;
}
.HlbZgknZLpUH {
     text-align: center;
}
.HlbZgknZLpUH  ul{
    margin: 0 auto;
    width: 1000px;
	}
.HlbZgknZLpUH  ul li{
	text-align: left;
	}

.HlbZgknZLpUH a {
	color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 10px;
    text-transform: uppercase;
}
.ADBdSBdjjtdURows{
  float:left;
  padding-left:10px;}
.zLJeGZHbkoHT {
	 background-color: #24292d;
    border-top: 1px solid #000;
    color: #ddd;
    font-family: DejaVu Sans mono;
    margin: 0 auto;
    padding: 14px 0 15px;
    text-align: center;
}
#xPYwDpUrJHKD,#fWUwprjlYkNB{
    border-top: 2px solid #e8e5e2;
	}
.etzhoMBbXuDR {
}
.HlbZgknZLpUH a:hover {
  color: #9e7233;
}
.xhQGi5r9nk img{
  float:right;
  border: medium none;
  padding:0 100px 0 0;
  }
#gotoTop {
     background: rgba(0, 0, 0, 0) url("../images/top.png") no-repeat scroll 0 0;
    bottom: 20px;
    display: none;
    height: 50px;
    opacity: 0.5;
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    transition: all 0.3s ease-in-out 0s;
    width: 50px;
}
#gotoTop:hover{
	opacity: 1;
    transition: all 0.3s ease-in-out 0s;
}
#footer .zLJeGZHbkoHT a {
   color: #a3a49e;
}
#footer .zLJeGZHbkoHT a:hover{
   color: #eb539d;
  text-decoration: underline;
}

.DKqkBOIpKTMf_icon{
   float: right;
  padding: 5px 0 5px 5px;}

#footer .cards {
  float: right;
  padding: 27px 1px 0 0;
}
#footer h1 a{
  padding:0 8px;
  color:#fff;
  font-size:14px;
  }

#footer h1{
  text-align:center;}
#iNZunqybORXh ul li a {
  color: #464646;
  text-decoration: none;
}
a{
   color:#000;
  text-decoration:none;
  }
#moreinformationContent a{
  font-size:12px;
  }
div {
  margin: 0 auto;
  padding: 0;
}
#LXmMUeFswTFg a{color:#FFF;}


h3.kurhTQzwMJfN{
 border-bottom: 1px solid #ccc;
  color: #31292d;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 5px 10px;
}
.anzWhtOdBuSQ {
   padding: 5px 10px 15px;
}
.anzWhtOdBuSQ a{
  color:#f7db90;}
.anzWhtOdBuSQ_right {
  background: url("../images/box_c_br.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
}
.anzWhtOdBuSQ_left {
  background: url("../images/box_c_bl.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
  padding: 0 10px 13px;
}
#nIPyJwzRaMQm .normalprice{
  color:#000;}
.heading {
  background: url("../images/heading_c.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
}
.heading_l {
  background: url("../images/heading_l.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.heading h2 {
  background: url("../images/heading_r.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
  color: #f7db90;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 10px 12px;
}





ul, ol, li {
padding: 0;
list-style: none;

margin: 0;

}


.zjTsiUBzcnxW a{
  font-size:12px;
  font-weight:normal;}


h1 {

  font-size: 1.5em;

  }
.oGwjrSWYoofw a {
  text-decoration: none;
}
.oGwjrSWYoofw a:hover{
  color: #ff0000;
  text-decoration: none;
}

h2.TJqNrcQEqHbx{

  color: #000;
  font-family: inherit;
  font-size: 1.2em;
  height: 18px;
  line-height: 18px;
  padding: 10px 0 10px 10px;
  text-align: left;
  text-transform: uppercase;

  }

.productsList {
  text-align: center;
}
.AoZxxskvGxjQ {
  margin: 2px;
}
.wieRfTVJXmbM {
  text-align: center;
}
.CSpkpHUfOpjH {
  min-height: 55px;
  text-align:center;
}

h4, h5, h6, LABEL, h4.aMWJLxPBmMQm, LEGEND, ADDRESS, .larger{

  font-size: 1.1em;

  }


CODE {

  font-family: arial, verdana, helvetica, sans-serif;

  font-size: 1em;

  }






TEXTAREA {

/*  float: left;*/

  margin: auto;

  display: block;

  width: 95%;

  }







FIELDSET {

  padding: 0.5em;

  margin: 0.5em 0em;

  border: 1px solid #cccccc;

  }



LEGEND {

  font-weight: bold;

  padding: 0.3em;

  }



h4.aMWJLxPBmMQm {

  float:left;

  }



LABEL.HyalikBbuGXR, LABEL.BbZCYqyGqDUm {

  margin: 0.5em 0.3em;

  }







LABEL.QKLYQRrhSajM {

  width: 11em;

  float: left;

  }



LABEL.dTSclGExwNXK {

  width: 15em;

  float: left;

  }



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {

  width: 12em;

  float: left;

  }



P, ADDRESS {

  padding: 0.5em;

  color: #555;

  }



ADDRESS {

  font-style: normal;

  }


.vGorsQFGCJQd {
  clear: both;
  font-size: 2px;
  line-height: 2px;
}

HR {

  height: 1px;

  margin-top: 0.5em;

  border: none;

  border-bottom: 1px solid #9a9a9a;

  }








#list li{float:right;}

#qSokmjXpPeub {

  border: 1px solid #cacaca;

  float: right;

  margin: 0em 0em 1em 1em;

  }



.vZieQYdtCUIY{
  float:left;
  margin:5px;
  padding:5px;
  width:24% !important;
  }
#JNEgMHiDJVOXHeading

{



border-bottom: 1px dashed #DDC6AF;

color: #000;

font: 24px/36px arial;

text-align: left;

padding: 0px;

text-indent: 0px;

}

#LKloFVaj {
  background: transparent url("../images/bg-search.png") no-repeat scroll 0 0;
  display: inline;
  float: right;
  margin-right: 2px;
  margin-top: 12px;
  width: 265px;
}
.DmyVuozVqyGU {

  background-color: #F0EFEB;

  margin: 5px auto 0px;

  overflow: hidden;

  padding: 5px;

}

#KKAvwNgrnoZu

{border-bottom: 1px dashed #DDC6AF;

color: #636E75;

font: 24px/36px arial;

text-align: left;

padding: 0px;

text-indent: 0px;}




.floatingBox, #DvozykHDrAJn, #qSokmjXpPeub, #xRSFXebbNZtu, #SgeGjzdsYgCI, #KcuDedtnvDJn {

  margin: 0;


  }



.fuAihsUwrueM {

  margin: 0.3em 0em;

  }



/*navigation*/



.navSplitPagesResult {}

.navSplitPagesLinks {}

.sFTFsmDIbwnN {

  margin: 0em;

  font-size: 0.9em;

  }

.YwQAiWZUbwEx {

  display: inline;

  white-space: nowrap;

  margin: 0;

  padding:  0.5em 0em;

  list-style-type: none;

  }


#TUEuzMTrnihA ul li a{
color:#FFF;}





#AleALxexmFKx ul li, #TUEuzMTrnihA ul li, #LFnbEyPDnOoQ ul li {
padding-right:8px;
  display: inline;

  }



#KcuDedtnvDJn {

  font-weight: bold;

  float: right;

  height: 1%;

  border: 1px solid #000000;

  }







#XPWdEcyQYitD {

  float: right;

  }

#vfFqiMnjjyht{
  font-size: 12px;
  margin-bottom: 10px;
  padding: 0.5em 0.5em 0.5em 0;}

#vfFqiMnjjyht a{
  font-size:12px;
   color: #2c2c2c;
   text-decoration:none;
  }

#vfFqiMnjjyht a:hover{
 color: #ff6600;
  text-decoration: none;

}
#contentColumnMain, #vPbOshgHGBEp, #HRIPiuWOaymI, .centerBoxContents, .specialsListBoxContents, .vZieQYdtCUIY, .additionalImages, .centerBoxContentsSpecials, .CxFonoEcEmcI, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

  vertical-align: top;

  }

 #fWUwprjlYkNB, .ENOsHPGqKAXeEstimatorWrapper {



  padding: 0.5em;

  }



.alert {

  color: #FF0000;

  margin-left: 0.5em;

  }

.ZMjCNVlVdFWI {}

.important {

  font-weight: bold;

  }

.notice {}

.QYYYeeauwduO{}

.gvBal {

  float: right;

  }


.smallText, #bvhzuZeshnXx, #siteinfoCredits, #siteinfoStatus, #gDxIEGxvyyXH {

  font-size: 0.9em;

  }
.firstColumn{
	  border: 1px solid #dddddd;
    margin: 5px 7px;
    padding-top: 4px;
	}
.qcHpsnuYaZNc{
    border: 1px solid #e8e8e8;
    overflow: hidden;
    text-align: left;
	padding: 20px 5px;
	}
/*Shopping Cart Display*/
.VzvzQraCodhs{
	padding:20px 0;}
#uuhAlMAKsLWW {
    border: 1px solid #ddd;
    margin-top: 6px;
    padding-right: 20px;
    text-align: center;
    width: 86%;
  }
#productAdditionalImages {
  margin: 50px 0;
  padding: 0 10px;
}

.NDwCrjUwGnTw{
  background-color:#000;}
.IicbAYsawwHj TH {

  border-bottom: 1px solid #cccccc;

  }



.IicbAYsawwHj, #dGhCTimAlvsI {

  background-color: #e9e9e9;

   }



#dGhCTimAlvsI {

  border-top: 1px solid #cccccc;

  font-weight: bold;

  text-align: right;

  line-height: 2.2em;

  padding-right: 2.5em;

  }



.ngcSmarCDMkt, .IicbAYsawwHj, #dGhCTimAlvsI {

  height: 2.2em;

  }



.PHGUydfipgRL, .fENTSCgthEVu, .YFJWOTBZsAhSTotalDisplay, .ovrNEIXLvuFS, .YjNnMXKOBGPl, .qcalREAQMBkT, #xGwZWKtYNbBz, .YFJWOTBZsAhSTotalsDisplay   {

  padding: 0.5em 0em;

  }



.fENTSCgthEVu, .YFJWOTBZsAhSTotalDisplay {

  text-align: right;

  padding-right: 0.2em;

  }



#fpvIXCrkjxKg {

  width: 2em;

  }



.qcalREAQMBkT {

  width: 4.7em;

  }



.ubNwlSVdwqgn {

  color: #33CC33;

  position: relative;  /*do not remove-fixes stupid IEbug*/

  }



.QjSrJyFoSOiO {

  color: #660099;

  position: relative;   /*do not remove-fixes stupid IEbug*/

  }



.kZHXSdWHRCMB {

  text-align: right;

  font-weight: bold;

  }



.ovrNEIXLvuFS {

  width: 3.5em;

  }



.wPDByJIChLpi {

  margin-left: 1em;

  }



#dvYsrrsKfQrm {

  width: 50%; 

  margin: 0.2em;

  padding: 0.5em;

  }

.FuVMKBmJztdu {

  float: left;

  }

.GWXjnZSMgrbJ {

  float: right;

  }
.productSpecialPrice {
  color: #990;
  font-weight: bold;
}


.normalprice, .productSpecialPriceSale {
  text-decoration: line-through;

  }
.vkrGFFERWSCq .normalprice{
  color:#000;}
.vkrGFFERWSCq .productSpecialPrice{
  color: #d60300;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;}

#nSddzLgtiVpX{
   margin: 10px 0 20px;
  font-size: 15px;}

.ZILKwGadwOrl {

  margin: 1em;

  padding: 0.2em 0em;

  } 



#AhhqblMwDBpA ul, #ezPageBoxList ul {

  list-style-type: none;

  }



#AhhqblMwDBpA li, #ezPageBoxList li, .kZHXSdWHRCMB {

  margin: 0;

  padding: 0.2em 0em;

  } 



#LXmMUeFswTFg, #XzySvGJQHDgN {

  font-weight: bold;

  }

#Fristoneccccinfo{
  margin-top:30px;}

.totalBox {
  float:right;

  text-align: right;

  padding: 0.2em;

  }



.lineTitle, .amount {

  text-align: right;

  padding: 0.2em;

  }



.amount {

  width: 5.5em;

  }



/*Image Display*/

#IxxDyWJOkvYT, #IRqYVEmABtFE, #KuCAWDPQqvmS {

  margin: 0em 1em 1em 0em ;

  }

.gCAVFdhq {
  float: left;
 margin: 0 0 0 15px !important;
  width: 300px;
}

#productsInfo {
    float: right;
    margin-right: 5px;
    width: 50%;
}
.zIjIDUCUsEYo{
  float:left;}
#uTHVSGjIhUZr{
border-bottom: 1px dotted #9a9a9a;
  font-size: 17px;
  line-height: 18px;
  padding-bottom: 30px;
}

.XLNKdxSDDEzM {}



#KADlMVLnhFFa {

  margin: 0.5em 1em;

  }



/*Attributes*/

.PoZoxBPhMnfA {

  width: 20%;

  margin: 0.3em 0em;

}



.ZLWuuSKdZKbI {}



/*list box contents*/



.centerBoxContentsSpecials,.centerBoxContentsNew { 
 float: left;
  text-align: center;
}

#afEEdVqygYJW {
}

/*sideboxes*/

.IJDaMFjAUDDR{
  padding-left:10px;}


#relatedPro span {

  background: none repeat scroll 0% 0% transparent;

  color: #8d8077;

  font: bold 11px/36px arial;

  padding: 0px 15px;

  text-transform: uppercase;

}
.zFeHIvPmZumB a:hover{
  margin-left:15px;
  }
.zFeHIvPmZumB  img:hover{
	 margin-left: 3px;
	 }
#zKnffEcCDfws {
  
  margin: 0 auto;
}
.gXqTkCvbRZmG{
    margin-bottom: 0;
}
.QitIwW2UCZ {
   
}
.noQOwJAxlvFW{
   clear:both;
  
}
.nxXwSdESxWKr,#FetbhgGQTbAh{
	display:inline;
	}
	#eglSflyQbxFP{
  
}
.LmndeTlJOdSQ{
   margin-left: 0;
  
   }
#categoriesContent ul li a.category-top {
  color: #333;
  display: block;
  padding: 10px;
  text-decoration: none;
  width: 100%;

}
#categoriesContent ul li a.category-top:hover {
text-decoration:underline;
}
#categoriesContent ul li a.category-products{
   font-weight: normal;
  color: #f7db90;
     text-decoration: none;
  }
#categoriesContent ul li a.mmkZ{
  color:#CF9;}
.uFXgtkKusIep{
  border-bottom: 1px dotted #cccccc;
  margin: 10px 0;
  width: 200px;
  font: 11px/14px verdana;
  text-align: center;}
.siRWPAOBklTg a{
	color:#fff;
  }
  .YnaTIVvaRmyH a{
  color:#fff;
  }
#wENQIabqKzLI {

  text-align: left;

  }
#specialsHeading a{
  }
  
  #moreinformationContent li{ padding:10px 0;}
  #moreinformationContent a:hover{ color:#f00;}
.YnaTIVvaRmyH a{
  font: 11px/14px verdana;
  text-align: center;}

#SYCHTycSyZws {

  text-align: right;

  }

#phKyrGIhvOcA {
    color: #a46901;
    font-style: italic;
    line-height: 1.3em;
}

/*misc*/

.oGwjrSWYoofw {
  display: block;
  height: auto !important;
  min-height: 40px;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
.products_Priceonline {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}
#umXsLCClpLOi #PPECbutton {

  float: right;

  }



.bold {

  font-weight: bold;

  }



.jMWLUgBFedfA {

  background-color: #E8E8E8;

  height: 1.5em;

  vertical-align: top;

  }



.YkEKzEYhkAVf {

  background-color: #F0F0F0;

  height: 1.5em;

  vertical-align: top;

  }



.hiddenField {

  display: none;

}

.uwpyfpAQTNZm, .CDppNsrbaMIS {

  width: 20%;

  text-align: right;

  }




TR.IicbAYsawwHj {

  background-color: #cacaca;

  height: 2em;

  }



#XfAMGgoYzcqf {

  width: 90%;

  float: right;

  }

.rAwPMKTuHsxR {

  margin: 1em 0em 1.5em 0em;

  }

LABEL#vHTmVfjwVjHV {

  font-weight: normal;

  margin: 1em 0em;

  }

.TpylpCMCzNNO {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #SyaCnosNQBqY {

  clear: both;

  }



.wkOPgahsielX {

  background-color:#85C285;

  text-align: center;

  }

.SrCZnafcgNLZ {

  text-transform: uppercase;

  text-align: center;

  font-weight: bold;

  }





.small_delete, .ADBdSBdjjtdU_prev, .ADBdSBdjjtdU_next, .ADBdSBdjjtdU_search  {width: 7em;}
.ADBdSBdjjtdU_sold_out_sm, .ADBdSBdjjtdU_sold_out, .ADBdSBdjjtdU_update_cart, .ADBdSBdjjtdU_checkout, .ADBdSBdjjtdU_login {width: 10em;}
.ADBdSBdjjtdU_return_to_product_list, .ADBdSBdjjtdU_add_selected {width: 22em;}
.ADBdSBdjjtdU_in_cart{width: 19em;}  
.ADBdSBdjjtdU_submit {width: 18em;}
.ADBdSBdjjtdU_update_cart {color: red;}
.ADBdSBdjjtdU_update_cartHover {color: black;}

.PxnLEiiFyvOj{
  clear:both;}


#languagesContent, #currenciesContent{
  text-align:center;
   padding-bottom: 10px;}



#bvhzuZeshnXx{ padding:10px;}



 .vkrGFFERWSCq .productPriceDiscount {
display:none;
}
.productPriceDiscount{
  color: red;
  font:  15px/28px Arial,Helvetica,sans-serif;
  font-weight:bold;}
.WfRWSifhuqOK {
  text-align:center;
  padding: 11px 5px 1px;
}
.zFeHIvPmZumB{
    padding: 5px;
	}
.centerBoxContentsNew  a{
  text-align: left;
  line-height: 17px;
  text-transform: capitalize;
   }
  .normalprice{
  color: #5d6465;
  text-decoration: line-through;}
.uOwLeguAmSMV {
  border-bottom:2px solid #000;
  padding: 14px 20px 15px;
}

#qLSXJDYNDmxh .bWxOThJQFvYo a {
  color: #222;
  display: inline-block;
  font: 11px/15px arial;
  text-align: center;
  text-decoration: none;
}

.categoryListBoxContents{
  box-sizing: border-box;
  float: left;
  padding: 0 4px 10px 4px;
}

.bQXWqLqhTBzw{
  border-radius: 3px;
  display:block;
  overflow: hidden;
}

.bQXWqLqhTBzw a {
  background:#fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
  display: block;
  text-align:center;
  height: 178px;
  width:178px;
  position: relative;
}

.bQXWqLqhTBzw a img {
  box-sizing: border-box;
  display: block;
  height: auto;
  width: 100%;
}


.bQXWqLqhTBzw .KXMkYJCgNMNV:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}
.bQXWqLqhTBzw .KXMkYJCgNMNV {
  background-color: #fff;
  bottom: 0;
  display: inline-block;
  font: italic 12px/13px Georgia,verdana,arial,helvetica,sans-serif;
  height: 40px;
  left: 0;
  opacity: 0.85;
  position: absolute;
  text-align: center;
  width: 100%;
}
.bQXWqLqhTBzw .KXMkYJCgNMNV span {
  display: inline-block;
  max-height: 30px;
  overflow: hidden;
  vertical-align: middle;
}
.bQXWqLqhTBzw:hover .KXMkYJCgNMNV {
  background: none repeat scroll 0 0 #cb2027;
  color: #fff;
}

#hEvEyuIlVOtf li ul {
    border-color: #000;
    border-style: solid;
    border-width: 2px;
    display: none;
    position: absolute;
}

#hEvEyuIlVOtf li:hover ul.NDwCrjUwGnTw, #hEvEyuIlVOtf li:hover ul.level3 {
    display: block;
}
#hEvEyuIlVOtf ul.NDwCrjUwGnTw {
   
    top: 230px;
    z-index: 10;
}



